
TRPL - Feature #1751

use current loader, parser, compiler as a base for a one-off conversion process to read TRPL 1.0 rule

sets and emit TRPL 2.0

10/29/2012 06:29 PM - Greg Shah

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 120.00 hours

Target version: TRPL 2.0   

billable: No vendor_id: GCD

Description

History

#1 - 10/31/2012 12:57 PM - Greg Shah

- Target version set to Code Improvements

#2 - 11/16/2016 09:47 AM - Greg Shah

- Target version changed from Code Improvements to TRPL 2.0
